A:link, A:visited, A:active {
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

body {
	background-color: #99CCFF;
}

h1 {
	font-size: 200%;
	font-weight: 900;
	margin: 0.25em 0.25em 0.75em;
}

h2 {
	font-size: 175%;
	font-weight: 600;
	margin-bottom: 0.25em;
}

h3 {
	font-size: 125%;
	font-weight: 600;
	margin-bottom: 0.25em;
}

.navItem {
	font-size: 90%;
	margin: 0em 1em;
}

.contentItem {
	font-size: 90%;
	text-align: left;
	width: 450px;
	margin: 0.25em 0.5em;
}

.newsItem {
	margin-left: 1em;
	margin-bottom: 2em;
}

#main {
	display: block;
	font: 10pt/12pt "Arial";
	width: 625px;
	margin: 1em auto;
	border: 1pt solid;
	background-color: white;
}

#footer {
	margin-top: 5em;
	font-size: 75%;
	color: #999999;
	text-align: center;
}

#navTitle
{
	margin-bottom: 0.5em;
	font-size: 110%;
	font-weight: 600;
}

#nav {
	float: right;
	margin: 0em 0.75em 0.25em;
	width: 100px;
}

#content {
	min-height: 500px;
}

img {
	border-width: 0;
}